Subject: RE: Employee Savings / ESOP plans
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 06:06:59 -0800 (PST)

I agree the timing is awful.  By this memo I am asking Gary Smith to see if this can be expedited in any way.

-----Original Message-----
From: Charbonneau, Loren 
Sent: Monday, November 12, 2001 11:24 AM
To: Horton, Stanley
Subject: Employee Savings / ESOP plans

Stan,
 
We need to get access to our Employee Savings / ESOP plans ASAP. They are currently tied up  while the Savings Plan moves to a new administrator. I cannot believe the timing of this move. It couldn't have come at a worse time.
 
Thanks,
Loren R. Charbonneau